#
# NTP configuration file (ntp.conf)
# pogo.udel.edu (128.4.1.20)
#
server 127.127.4.1 prefer	# spectracom 8170/netclock-2 wwvb receiver
# propagation delay: wwvb 0.0088; receiver delay 0.0017
fudge 127.127.4.1 time1 0.0017

peer 128.4.1.1 key 3		# rackety.udel.edu (Sun4c/40 IPC)
peer 128.4.1.4			# barnstable.udel.edu (Sun4c/65 SS1+)
peer 128.4.1.5			# churchy.udel.edu (Bancomm bc700LAN)
peer 128.4.2.7 key 3		# grundoon.udel.edu (Sun4c/40 IPC)
peer 128.4.1.8			# bridgeport.udel.edu (Sun4c/40 IPC)
#peer 128.4.1.20 key 3		# pogo.udel.edu (Sun4c/65 SS1+)
peer 128.4.1.22			# malarky.udel.edu (Sun4c/50 IPX)
peer 128.4.1.23			# beauregard.udel.edu (Sun4/40 IPC)
peer 128.4.1.24			# baldwin.udel.edu (Sun4/40 IPC)
peer 128.4.1.25			# albert.udel.edu (Sun4c/60 SS1)
peer 128.4.1.27			# bunnylou.udel.edu (Sun4c/40 IPC)
peer 128.4.1.28			# cowbird.udel.edu (DEC 5000/240)
peer 128.4.1.29			# porkypine.udel.edu (DEC 5000/240)

#
# Miscellaneous stuff
#
monitor yes			# enable monitoring
precision -18			# clock reading precision (usec)
driftfile /etc/ntp.drift        # path for drift file
statfile /pogo/ntpstats/ntpstats # path for statistics file

#
# Authentication stuff
#
authenticate yes		# enable authentication
keys /usr/local/bin/ntp.keys	# path for keys file
trustedkey 1 2 3 4 14 15	# define trusted keys
requestkey 15			# key (7) for accessing server variables
controlkey 15			# key (6) for accessing server variables
#authdelay 0.000072		# authentication delay (SPARC4c/65 SS1+ DES)
authdelay 0.000159		# authentication delay (SPARC4c/65 SS1+ MD5)

